/*--- Avanquest WebEasy Page Style ---*/


.cc60               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
.cc61               { /* Common */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	text-align      : left;
	}
.cc62               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc63               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc64               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e16            { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes012007.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.75pt;
	top             :   3.75pt;
	width           : 450.75pt;
	height          : 300.75pt;
	}
span#e15            { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes012006.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :   0.00pt;
	width           : 279.75pt;
	height          : 419.25pt;
	}
span#e14            { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes012005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 345.75pt;
	width           : 231.75pt;
	height          : 198.75pt;
	}
div#e13             {
	position        : absolute;
	left            :  99.00pt;
	top             :  60.00pt;
	width           : 367.50pt;
	height          : 345.00pt;
	}
div#e12             {
	position        : absolute;
	left            : 481.50pt;
	top             :  60.00pt;
	width           : 165.00pt;
	height          : 345.00pt;
	}
img#e11             { /* images/presentacion_de_d... */
	position        : absolute;
	left            :  72.75pt;
	top             :   5.25pt;
	width           :  15.75pt;
	height          :  12.00pt;
	}
div#e10             { /* Portada */
	position        : absolute;
	left            :   6.00pt;
	top             :   6.00pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
a#a10               { /* Portada */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	}
div#e9              { /* Viajar */
	position        : absolute;
	left            :  87.75pt;
	top             :   5.25pt;
	width           :  42.00pt;
	height          :  16.50pt;
	}
a#a9                { /* Viajar */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	}
div#e8              { /* Acerca de nenemelon */
	position        : absolute;
	left            : 141.75pt;
	top             :   6.00pt;
	width           : 186.75pt;
	height          :  19.50pt;
	}
a#a8                { /* Acerca de nenemelon */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	}
img#e7              { /* images/presentacion_de_d... */
	position        : absolute;
	left            :  25.50pt;
	top             : 549.75pt;
	width           :  20.25pt;
	height          :  19.50pt;
	}
img#e6              { /* images/presentacion_de_d... */
	position        : absolute;
	left            :  54.00pt;
	top             : 549.75pt;
	width           :  18.75pt;
	height          :  19.50pt;
	}
span#e5             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 683.25pt;
	top             : 426.00pt;
	width           :  62.25pt;
	height          : 150.00pt;
	}
div#e4              { /* copyright(C) 2010 neneme... */
	position        : absolute;
	left            : 403.50pt;
	top             : 554.25pt;
	width           : 181.50pt;
	height          :  21.75pt;
	}
span#e3             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes012002.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             : 326.25pt;
	width           : 343.50pt;
	height          : 229.50pt;
	}
span#e2             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes012001.jpg) no-repeat top left;
	position        : absolute;
	left            : 242.25pt;
	top             : 350.25pt;
	width           : 152.25pt;
	height          : 225.75pt;
	}
div#e1              { /* Valle de Viņales\ \Finca... */
	position        : absolute;
	left            : 287.25pt;
	top             : 306.75pt;
	width           : 138.75pt;
	height          :  59.25pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
